# Publikationsliste der Arbeitsgruppe Vakuummetrologie

Die hier gepflegte BibTeX-Datei 
[`publikationen_vakuum_PTB.bib`](publikationen_vakuum_PTB.bib) enthält die 
Publikationen, die im Rahmen der Arbeit der »Arbeitsgruppe Vakuummetrologie« 
(früher: »Laboratorium für Vakuumphysik«) veröffentlicht wurden. Ihr Inhalt 
basiert auf den Angaben aus dem Word-Dokument 
[`outdated/publikationen_vakuum_PTB.docx`](outdated/publikationen_vakuum_PTB.docx). 

Die Syntax der BibTeX-Datei folgt den Regeln des LaTeX-Paketes 
[`biblatex`](http://mirrors.ctan.org/macros/latex/contrib/biblatex/doc/biblatex.pdf) 
und die Zeichenkodierung ist durchgehend Unicode (UTF-8). In dem 
LaTeX-Dokument [`publikationen_vakuum_PTB.tex`](publikationen_vakuum_PTB.tex) 
findet eine Filterung nach Artikeln und artikel-ähnlichen Publikationen 
einerseits und Büchern und vergleichbaren Publikationen anderseits statt.

Beim Hinzufügen von neuen Einträgen zur Datei `publikationen_vakuum_PTB.bib` 
sollte man sich an ähnlichen schon vorhandenen orientieren. Für einige der 
international bekannten Zeitschriften wurden Kürzel definiert und verwendet 
(z.B. »JPE« für »Journal of Physics E«). Sie sind in der benutzten Datei 
[`journal-short-names.bib`](journal-short-names.bib) enthalten und führen zu 
den standardisierten Abkürzungen der Zeitschriftennamen (z.B. »J. Phys. E«). 
Alternativ dazu könnte im LaTeX-Dokument auch die Datei 
[`journal-long-names.bib`](journal-long-names.bib) ausgewählt werden, um die 
langen Zeitschriftennamen zu erhalten.

## Erzeugung der pdf-Ausgabedatei

In einer Unix-ähnlichen Umgebung mit aktueller TeX-Installation sowie den 
Hilfsprogrammen »Gnu Make« und »Gnu Grep« ist ein einfacher Aufruf

```bash
make
```

ausreichend, um die Ausgabedatei 
[`publikationen_vakuum_PTB.pdf`](publikationen_vakuum_PTB.pdf) zu erzeugen. 
Alternativ sind die folgenden Einzelschritte möglich:

```bash
lualatex publikationen_vakuum_PTB.tex
biber --isbn-normalise --validate-datamodel publikationen_vakuum_PTB
lualatex publikationen_vakuum_PTB.tex 
lualatex publikationen_vakuum_PTB.tex 
```

Grundsätzlich wären statt `lualatex`- auch `pdflatex`-Aufrufe möglich, aber 
wegen der besseren Unicode-Unterstützung sollte `lualatex` bevorzugt werden. 

[Rolf Niepraschk](mailto:Rolf.Niepraschk@ptb.de), Oktober 2021




